﻿html,body
{
    margin: 0;
    width: 100%;
    height: 100%;
}
body
{
    font-family: Lato, Arial;
    font-size: 14px;
    color: #322f31;
    line-height: 1.3em;
}

form
{
    margin: 0;
}
table
{
    font-size: 100%;
}
img
{
    border: 0;
}
a
{
    color: #322f31;
    text-decoration: none;
}
p
{
    margin: 0;
}
a:hover
{
    text-decoration: underline;
}
.clear
{
    clear: both;
}
.left
{
    float: left;
}
.right
{
    float: right;
}
.outerContainer
{
    max-width: 1282px;
    margin: 0 auto;
    background-attachment: fixed;
    background-size: cover
}
.floatContainer
{
    max-width: 1000px;
    margin: 0 auto;
    position: relative;
}
.bannerBg
{
    background-image: url(../images/Camperdown/bannerBg.jpg);
}
.bodyBg
{
    background-color: white;
}
header
{
    width: 1000px;
    background-color: black;
    display: none;
}
header .logo
{
    margin: 26px 22px 26px 29px;
    float:left;
}
.socialShare
{
    position: absolute;
    top: 20px;
    right: 20px;
}
nav
{
    float: left;
    margin-top: 88px;
}
.content
{
    background-color: white;
    padding: 15px;
}
.homePromo
{
    float: left;
    margin: 9px;
    position: relative;
}
.homePromo span
{
    position: absolute;
    bottom: 4px;
    left: 0;
    right: 0;
    font-size: 20px;
    background-image: url(../images/Black70.png);
    color: white;
    text-transform: uppercase;
    padding: 10px 0;
    text-align: center;
}
footer
{
    width: 100%;
    background-color: black;
    color: white;
    font-size: 0.9em
}
footer .inner
{
    padding: 10px 20px;
}
footer .inner .top
{
    display: table;
    width: 100%;
    text-transform: uppercase;
}
footer .inner .top div
{
    display: table-cell;
    vertical-align: middle;
    text-align: center
}
footer .inner .top div:first-child
{
    text-align: left;
}
footer .inner .top div:last-child
{
    text-align: right;
}

footer .right
{
    padding: 0 20px;
}
footer .copyright
{
    padding: 20px 0 0;
    text-align: center;
}

.personEventArticle h2
{
    margin-top: 0;
    font-size: 120%;
    text-transform: uppercase;
    font-weight: 700;
}
.personEventArticle img.right
{
    margin-left: 10px;
}
.personEventArticle img.left
{
    margin-right: 10px;
}
.personEventArticle a.readMore
{
    display: inline-block;
    float: right;
    font-weight: bold;
}
.tellAFriendFooter
{
    float: right;
    margin: 9px 0 0 8px;
}
.tellAFriendFooter a
{
    font-weight:bold;
    font-size: 15px;
    text-transform: uppercase;
}
.tellAFriendFooter a:hover
{
    text-decoration: none;
}
.LargeText
{
    font-size: 1.2em;
    line-height: 1.5em;
}
.MainHeading
{
    font-size: 120%;
    text-transform: uppercase;
    font-weight: 700;
}
.SubHeading
{
    font-size: 110%;
    font-weight: 700;
}
.NoLineSpacing
{
    line-height: 1em;
    margin: 0;
    padding: 0;
}
.HalfLineSpacing
{
    line-height: 1.5em;
}
.FullLineSpacing
{
    line-height: 2em;
}

div.RadSocialShare
{
    margin: auto;
}

.RadSocialShare.TransWrapper
{
    background-image: url(images/Trans/transBgr.png);
    border: 0;
    background-color: transparent;
}
.RadSocialShare .sshCustomIcon
{
    margin: 5px;
}
.hero img
{
    display: block;
}
 .formHeading
 {
    font-size: 120%;
    margin-top: 0;
    text-transform: uppercase;
    font-weight: 700;
 }
 .formFieldLabel
 {
     font-weight: 700;
 }
 .contentOuter
 {
     position: relative;
 }
 .homeNavContainer
 {
     position: absolute;
     top: 120px;
     left: 0;
     width: 1000px;
     text-align: center;
 }
 .homeNavContainer nav
 {
     margin-top: 0;
     display: inline;
     margin-left: 130px;
 }
 .threeColumns .leftColumn,  .threeColumns .middleColumn,  .threeColumns .rightColumn
 {
     width: 29%;
     margin: 0 2% 2% 2%;
     float: left;
 }
.twoColumns .leftColumn, .twoColumns .rightColumn
{
    width: 46%;
    margin: 0 2% 2% 2%;
    float: left;
}

#scroller-container
{
    float: left;
}

.itemTemplate
{
    width: 80px; /* 11px margin is taken into account */
    height: 50px;
}

.rightArrow
{
    cursor: pointer;
    float: right;
    display: block;
    width: 24px;
    padding: 86px 14px 86px 15px;
}

.leftArrow
{
    display: block;
    cursor: pointer;
    float: left;
    width: 24px;
    padding: 86px 14px 86px 15px;
}